/* 

Lighthouse - CSS File

*/


/*** GLOBAL  ***/

body {
	font-family: Verdana, Arial, Tahoma;
	font-size: 11px;
	margin: 0 auto;
	padding: 0;
	color: #7e7e7e;
	line-height: 18px;
	box-sizing: border-box;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*:focus {
	outline: none;
	/* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}

.clear {
	clear: both;
	float: none!important;
}

form {
	margin: 0;
	padding: 0;
}

hr {
	border-width: 0;
	height: 1px;
	line-height: 0;
	margin: 30px 0px !important;
	page-break-after: always;
	text-align: center;
	width: 100%;
	clear: both;
	color: #cdcdcd;
	background-color: #cdcdcd;
	background-repeat: repeat-x
}

input[type=text], textarea {
	border: solid 1px #e7e7e7;
	margin: 4px 4px 8px 0px;
	padding: 5px;
	color: #797979;
	vertical-align: middle;
	font-size: 11px;
}


/*** END OF GLOBAL  ***/


/*** DEFAULT ELEMENT STYLES ***/


/* heading */

h1, h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6 {
	font-weight: normal;
	color: #272727;
	font-family: 'PT Sans', Verdana, Arial, Tahoma;
}

h1, h2, h3, .h2, .h3 {
	margin-bottom: 20px;
}

h4, h5, h6, .h4, .h5, .h6 {
	margin-bottom: 15px;
}

h1 {
	font-size: 30px;
	line-height: 32px;
}

h2, .h2 {
	font-size: 26px;
	line-height: 32px;
}

h3, .h3 {
	font-size: 20px;
	line-height: 22px;
}

h4, .h4 {
	font-size: 16px;
	line-height: 20px;
}

h5, .h5 {
	font-size: 14px;
	line-height: 18px;
}

h6, .h6 {
	font-size: 11px;
	line-height: 16px;
}


/* links */

a, a:visited {
	color: #14bbea;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #14bbea;
	text-decoration: none;
}

a img {
	border: none
}


/* float align */

div#pagenavi {
	max-width: 100%;
	overflow: hidden;
	margin-top: 20px;
}

.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}

.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}

.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone, img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
}

img.alignleft, img.alignright, img.aligncenter, img.alignnone {
	margin-bottom: 10px;
}

img.imgborder {
	background-color: #e7e7e7;
	padding: 4px;
}


/* lists, blockquotes and paragraphs */

p, ul, ol, blockquote {
	margin-bottom: 20px;
}

body p:last-child {
	margin-bottom: 0;
}

ul {
	margin: 10px 0 20px 0px;
}

ol {
	margin: 10px 0 20px 25px;
}

blockquote {
	/*font-style:italic;*/
	margin: 0px 0 20px 0px;
	padding: 0px 10px 0px 60px;
	background-image: url(../images/quote.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear: both;
	font-style: italic;
}

blockquote.alignleft, blockquote.alignright {
	float: right;
	letter-spacing: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 0px;
	padding: 0px 20px 10px 60px;
	width: 43%;
	background-position: 0px 0px;
}

blockquote.alignleft {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

blockquote p {
	margin-bottom: 0px;
}


/* code */

code {
	font-family: Verdana, Arial;
	letter-spacing: 1px;
	margin: 25px 0 25px 0px;
	display: block;
	font-size: 0.9em;
	border-left: 4px solid #e7e7e7;
	padding: 15px 10px;
}

.nomargin {
	margin-left: 0px!important;
}


/*** END OF DEFAULT ELEMENT STYLES ***/


/*** CONTAINER ***/

#top-container {
	background: #ffffff;
	border-top: 6px solid #14bbea;
	height: 100%;
}

#content-container {
	margin-top: 14px;
}
/*
#bottom-container {
	background: url(../images/bg-copyright.gif) repeat-x bottom;
}
*/

/*** END OF CONTAINER ***/


/*** CENTERCOLUMN ***/

.centercolumn {
	max-width: 960px;
	margin: 0px auto 0px auto;
	width: 100%;
}


/*** END OF CENTERCOLUMN ***/


/*** HEADER ***/

#header {
	max-width: 960px;
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	flex-wrap: wrap;
	padding: 10px 0;
}

.switcherlang p {margin-bottom: 5px; }
.switcherlang .slang {background: #eee; padding: 3px 5px;}
.switcherlang .slang:hover {background: #4bbbea; color: #fff; padding: 3px 5px;}
.switcherlang .langActive {background: #4bbbea; color: #fff; padding: 3px 5px;}

#logo {
	float: left;
	max-width: 200px;
}

#logo img {
	max-width: 100%;
}


/*** NAVIGATION ***/

#navigation {
	margin: 0px;
	
	z-index: 200;
}

#nav {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

#nav li a {
	font-family: 'PT Sans', sans-serif;
}

#nav li a.current {
	color: #fff;
	background: #14bbea;
	text-decoration: none
}

.gamburger {
	display: none;
}

.sf-menu a:hover {
	color: #fff;
	background: #14bbea;
}

.sfHover a {
	color: #fff;
}

.sf-menu ul li.sfHover > a {
	color: #171717;
}

.sf-menu a {
	color: #171717;
	text-decoration: none!important;
}

.sf-menu li li {
	border-bottom: 1px solid #e2e2e2;
}

.sf-menu ul a {
	background: #f4f4f4;
}

.sf-menu li li:last-child {
	border-bottom: 1px solid #e2e2e2;
}

.sfHover, .sf-menu li ul {
	background: #14bbea;
}

.sf-menu ul a:hover {
	background: #f4f4f4;
}

.sf-menu li li {
	background: #f4f4f4;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
}

.sf-menu li li:first-child {
	border-top: 0px solid #e2e2e2;
}

.sf-menu li li li:first-child {
	border-top: 1px solid #e2e2e2;
}


/* Drop down menu */

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 15px;
}

.sf-menu {
	line-height: 100%;
}

.sf-menu ul {
	width: 20em;
	/* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width: 100%;
}

.sf-menu li:hover {
	visibility: inherit;
	/* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float: left;
	position: relative;
	/*	margin:0px 5px;*/
}

.sf-menu li li {
	margin: 0px 0px;
}

.sf-menu a {
	display: block;
	position: relative;
	padding: 12px 9px;
	text-decoration: none;
	font-weight: normal;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	/* match top ul list item height */
	z-index: 99;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em;
	/* match ul width */
	top: -1px;
	margin-left: 0px;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em;
	/* match ul width */
	top: -1px;
}

.sf-menu ul li a {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 15px 10px 15px!important;
	color: #171717;
}

.sf-menu ul li a:hover {
	color: #14bbea!important;
}

.sf-menu li ul {
	padding: 0px;
	position: absolute;
}

.sf-menu a.sf-with-ul {
	min-width: 1px;
	/* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 10px;
	top: 1.05em;
	/* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}


/* SLIDER */

#slider_container {
	max-width: 960px;
	height: 370px;
	width: 100%;
	background: url(../images/slider-shadow.png) bottom no-repeat;
	position: relative;
	margin-bottom: 40px;
}

#slideshow {
	background: none;
	overflow: hidden;
	max-width: 960px;
	width: 100%;
	height: 360px;
	margin: 0px auto;
	background-color: #f4f4f4;
}

#slideshow img {
	/*width: 518px;
	height: 360px;*/
	float: left;
	height: 100%;
	object-fit: cover;
}

#slideshow_navigation {
	position: relative;
	z-index: 160;
}

#pager {
	position: absolute;
    /* float: right; */
    right: 0;
    top: 340px;
    width: 360px;
    text-align: center;
}

#pager a {
	width: 9px;
	height: 9px;
	background-image: url(../images/nav-slide.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	border: 0px;
	margin-right: 10px;
	cursor: pointer;
	display: inline;
	display: inline-block;
	vertical-align: top;
	font-size: 0;
	line-height: 0;
	text-align: center;
}

#pager a.activeSlide {
	width: 9px;
	height: 9px;
	background-image: url(../images/nav-slide.png);
	background-repeat: no-repeat;
	background-position: 0px -9px;
	margin-top: 0px;
}

#slideshow img {
	width: 600px;
}

#slideshow .cycle {
	width: 100%!important;
}


/* text slider */

.farme-slide-text {
	float: right;
	width: 315px;
    padding: 29px 20px;
}

ul.slide-text {
	margin: 0px;
	padding: 0px;
}

ul.slide-text li {
	text-align: right!important;
	clear: both;
	border-bottom: 1px solid #e9e8e8;
	padding: 5px 0px;
	font-size: 11px;
	color: #14bbea;
	list-style-type: none;
}

.farme-slide-text .left {
	float: left;
	color: #171717;
}

.frame-price {
	margin-top: 21px;
}

.slider-button a {
	background: #14bbea;
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	width: 92px;
	height: 31px;
	text-align: center;
	float: left;
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
}

.slider-price {
	font-size: 32px;
    color: #14bbea;
    /* float: right; */
    font-family: 'PT Sans', sans-serif;
    text-align: center;
}


/* END SLIDER */


/*** CONTENT ***/

#maincontent {
	padding: 0px 0px 10px 0px;
	clear: left;
}

#content {
	float: left;
	width: 620px;
	padding-right: 40px;
}

#content.full {
	float: none;
	padding: 0px;
	width: 100%;
}

#sideright {
	float: left;
	width: 290px;
}

.blue {
	color: #14bbea;
}

.black {
	color: #171717;
}

.underline {
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 5px;
}

.title_featured .h2 {color: #14bbea;}
.title_featured {
	margin: 0px;
	max-width: 960px;
	width: 100%;
	/*float: left;*/
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 5px;
	margin-bottom: 24px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.title_featured h2, .title_featured .h2 {
	float: left;
	margin-bottom: 0px;
}

.featured {
	float: right;
	background: url(../images/icon2.png) right 14px no-repeat;
	padding: 10px 22px 0px 0px;
}

a.featured:hover {
	text-decoration: none;
}

a.button {
	background: #14bbea;
	font-size: 16px;
	line-height: 30px;
	color: #fff;
	width: 92px;
	height: 31px;
	text-align: center;
	display: block;
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
}

ul.disc li {
	list-style: none!important;
	background: url(../images/dot.png) no-repeat left 7px;
	padding-left: 15px;
}


/*== sideright & widget ==*/

.sidebar_right {
	width: 300px;
	float: right;
}

.sidebar .widget-title {
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d8d8d8;
	padding-bottom: 5px;
}

.sidebar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	list-style-position: outside
}

.sidebar ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}

.sidebar ul li li {
	background: url(../images/arrow.png) no-repeat 0 6px;
	padding: 0 0 5px 15px;
}

.sidebar ul li li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 115px;
	margin-right: 18px;
}

.sidebar ul li a, .sidebar ul li a:visited, .widget-container ul li a {
	color: #7e7e7e;
	font-size: 11px;
}

.sidebar ul li a:hover, .widget-container ul li a:hover {
	color: #9e9d9d;
	text-decoration: none;
}

.widget-container {
	margin-bottom: 40px !important;
}

.widget-container.widget_recentpost li {
	border: 0px!important;
	clear: both;
	width: 300px!important;
	display: block!important;
	padding-left: 0px;
	background-image: none;
	padding-bottom: 18px;
}

.widget-container.widget_recentpost img.alignleft {
	margin-right: 17px!important;
}

.widget-container.widget_recentpost .date {
	font-size: 10px;
	color: #b1b1b1;
}

.widget-container.widget_text ul {
	margin: 0px!important;
	padding: 0px;
}

.widget-container.widget_text li {
	background: url(../images/dot.png) no-repeat left 7px !important;
	padding-left: 15px;
	width: 100%;
}

.widget_search.widget_search li {
	background: none;
	clear: both;
}

#widget-flickr .alignleft {
	margin: 0 8px 8px 0;
}

.bg_gray {
	background: #f6f6f6;
	padding: 20px;
	width: 260px;
	margin-top: 20px;
}

p:last-child {
	margin-bottom: 0px!important;
}

*+html .one_third.last .bg_gray {
	padding-bottom: 0px;
}

.agent {
	line-height: 16px;
}

.agent p {
	margin-bottom: 10px;
}

.agent a {
	color: #14bbea!important;
}

.property-list {
	font-size: 12px!important;
	color: #7e7e7e;
}

.property-list p {
	margin-bottom: 30px;
}

.property-list .title {
	font-size: 14px;
	color: #14bbea;
	margin: 0px;
	line-height: normal;
}

.property-list .black {
	font-size: 12px;
}

.property-list small {
	font-size: 11px;
}


/* FOOTER */

#footer {
	/*border-top: 3px solid #cdcdcd;*/
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#footer-left {
	width: 100%;
	max-width: 700px;
	float: left;
	border-right: 1px solid #e2e2e2;
	padding-top: 20px;
}

#footer-right {
	float: right;
	padding-top: 20px;
}

#footer-right h2, #footer-right .h2 {
	margin-bottom: 0px;
	font-size: 14px;
	color: #171717;
}

#footer-left h2, #footer-left .h2 {
	margin-bottom: 10px;
	padding-bottom: 3px;
	font-size: 14px;
	color: #171717;
	background: url(../images/dot-line.gif) repeat-x bottom;
}

#footer-left ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	list-style-position: outside
}

#footer-left ul li {
	list-style-type: none;
	padding: 0;
	margin: 0
}

#footer-left ul li li {
	border-bottom: 0px;
	padding: 0 0 10px 20px;
	background-image: url(../images/icon1.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#footer-right {
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	margin-right: 5px;
}

#footer-right span {
	display: inline-block;
	width: fit-content;
	color: #14BBEA;
	font-weight: normal;
	text-align: left;
}

#footer-left .one_fourth {
	width: 19.4%;
}

#footer-left .one_fourth {
	margin-right: 3.5%;
	float: left;
}

#newsLetter .inputbox {
	border: 1px solid #dddddd;
	padding: 8px;
	margin-right: 0px;
	width: 250px;
}

#newsLetter .button {
	width: 94px;
	padding: 3px 0px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background-color: #14bbea;
	border: 0px;
	cursor: pointer;
	margin-left: 175px!important;
	font-family: 'PT Sans', sans-serif;
}

#copyright {
	margin-top: 31px;
	background-repeat: no-repeat;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background: #e3e3e3;
	padding: 20px 0;
}

div#footer-right input, #footer div#footer-right textarea {
	width: 100%;
}


#contact_map iframe{
	max-width: 100%;
}

/* COLUMN LIST */

.four_column {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.four_column li {
	list-style-type: none;
	width: 22%;
	margin-right: 4%;
	float: left;
}

.four_column p {
	margin-bottom: 18px;
}

.four_column_properties {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}

.four_column_properties li {
	list-style-type: none;
	width: 23%;
	margin: 25px 1%;
	float: left;
	background: #f6f6f6;
	border: 1px solid #ededed;
	max-width: 100%;
	/* padding: 19px; */
}

/*.four_column_properties li.prod_card {
	list-style-type: none;
	width: 23%;
	margin: 25px 1%;
	float: left;
	background: #f6f6f6;
	border: 1px solid #ededed;
	padding: 5px;
}*/

.four_column_properties li.prod_card li {
	border-bottom: none!important;
}

.four_column_properties li img {
    margin: 15px auto;
    display: block;
    max-width: 100%;
}

.four_column_properties p {
	margin-bottom: 18px;
}

ul.box_text {
	margin: 0px!important;
	padding: 0px!important;
}

ul.box_text li {
	border: 0px!important;
	border-bottom: 1px solid #e9e8e8!important;
	padding: 2px 0px!important;
	margin: 0px!important;
	font-size: 11px;
	color: #7e7e7e;
	list-style-type: none;
	text-align: right !important;
	clear: both;
	font-weight: normal;
}

ul.box_text .left {
	float: left;
}

.three_column {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.three_column li {
	list-style-type: none;
	width: 31.26%;
	margin-right: 3.1%;
	float: left;
}

.three_column p {
	margin-bottom: 18px;
}

.two_column {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.two_column li {
	list-style-type: none;
	width: 48%;
	margin-right: 4%;
	float: left;
}

.two_column p {
	margin-bottom: 10px;
}

.three_four_column {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.three_four_column li {
	list-style-type: none;
	width: 74%;
	margin-right: 4%;
	float: left;
}

.three_four_column p {
	margin-bottom: 18px;
}

.two_column li li, .three_column li li, .four_column li li, .three_four_column li li {
	margin: 0px;
	width: auto !important;
	float: none;
}

.two_column .alignleft, .three_column .alignleft, .four_column .alignleft {
	margin-right: 3px;
	margin-bottom: 0
}


/* COLUMN */

.one_half {
	width: 48%;
}

.one_third {
	width: 31.26%;
}

.one_fourth {
	width: 22%;
}

.two_third {
	width: 65.32%
}

.three_fourth {
	width: 74%;
}

.one_half, .one_third, .one_fourth, .three_fourth, .two_third {
	margin-right: 3.1%;
	float: left;
}

.one_fifth {
	width: 18.2%;
	margin-right: 20px;
	float: left;
}

.last {
	margin-right: 0 !important;
	clear: right;
}


/* DROPCAPS */

.dropcap1 {
	text-shadow: 1px 1px 0 #fff;
	display: block;
	float: left;
	font-size: 34px;
	line-height: 34px;
	margin: 2px 8px 0 0;
	color: #14bbea;
}

.dropcap2 {
	background: transparent url(../images/dropcaps.png) top left no-repeat;
	color: #fff;
	display: block;
	float: left;
	font-size: 25px;
	line-height: 40px;
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 4px 8px 0 0;
}

.dropcap3 {
	background: #14bbea;
	color: #fff;
	display: block;
	float: left;
	font-size: 25px;
	line-height: 40px;
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 6px 8px 0 0;
}


/* HIGHLIGHT */

.highlight1 {
	padding: 1px 4px;
	background-color: yellow;
	color: #111;
}

.highlight2 {
	padding: 1px 4px;
	background-color: #111;
	color: #eee;
}


/* TABBLES */

.cover-table {
    overflow:  auto;
    max-width:  100%;
}

table {
	border-collapse: separate;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #ececec;
	margin-bottom: 18px;
}

table, td, th {
	text-align: center;
}

th {
	padding: 10px;
	color: #666;
	text-transform: uppercase;
}

td {
	padding: 10px;
	color: #888;
}

tfoot td {
	border: 0px;
}

th, tr:hover {
	background-color: #ececec;
}

table {
	border: 1px solid #e7e7e7;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}

tr th, thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}

tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}

tr.odd td {
	background: #F2F7FC;
}

.price {
	font-weight: bold;
	color: red;
	font-size: 14px;
}

.area {
	font-weight: bold;
	color: green;
	font-size: 12px;
}

#header_phone {
	color: green;
	font-size: 18px;
	line-height: 26px;
	text-align: right;
	position: relative;
}

#header_phone span {
	font-size: 14px;
	color: #008DFF;
	border-bottom: 1px dashed;
	cursor: pointer;
}

#header_phone form {
	width: 240px;
    float: right;
    margin-top: 12px;
    position: absolute;
    z-index: 10;
    background: white;
    box-shadow: 0px 2px 2px #211f1f3d;
    padding: 10px 7px;
    right: 0;
}

#header_phone a {
	color: green;
}

#header_phone .phone_mask {
	margin: 0;
}

.errors {
	color: red;
}

#footer form {
	font-size: 12px;
}

#footer form label {
	width: 79px;
	display: inline-block;
}

#footer form textarea {
	width: 201px;
	max-width: 100%;
}

.pr-m-img {
	margin: 19px 19px 0 19px;
}

.four_column_properties .h3 {text-align: center;}

.four_column_properties .h5 {
	font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
}
.four_column_properties .box_text li {padding: 0 10px !important; box-sizing: border-box;}
.plan-mod img {max-width: 100%; margin: 0;}
.plan-mod a {
padding: 0 10px;
}

#crumb {position: relative;}
.house-slider {margin-bottom: 20px !important;}
.clear-both {display: block; clear: both;}
/*.sp-thumbnail-container:nth-child(even) {display: none;}*/
.four_column_properties .act-cat .h3 a {color: #000!important;}
.four_column_properties .act-cat {background: #14bbea !important;}
.top-cat .h3 {margin: 10px 0 !important;}
.top-cat .four_column_properties li {width: 129px; float: left; margin-bottom: 10px;}
.top-cat .four_column_properties li.width-mod {width: 350px;}
.project-page #content {width: 100%; float: none;}
#property-detail .item-mod {width: 390px !important;}
#property-detail ul.box_text li.item-mod span {text-align: left;}
#property-detail ul.box_text li.item-mod {text-align: right !important;}
/*.plan-mod {width: fit-content; margin: 0 auto;}*/
/*.plan-mod a {width: 320px;}*/
/*.plan-mod a {width: 320px;}*/
.price-table {width: 720px; margin: 0 auto;  border-collapse: collapse; margin-bottom: 25px;}
.price-table .style5, .price-table .style6 {color: #fff; background: #14bbea;}
.price-table td {border: 1px solid #000; border-collapse: collapse; overflow: hidden;}
.style5 {position: relative;}
.table-half_top, .table-half_bottom {display: block;}
.table-half_top {text-align: right;}
.table-half_bottom {text-align: left;}
.vertival-line {
    display: block;
    position: absolute;
    top: 34px;
    left: -8px;
    width: 150%;
    height: 1px;
    background: #000000a3;
    transform: rotate(13deg);
}

.flex_block {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}

.space_be {
	justify-content: space-between;
}

.flex_column {
	flex-direction: column;
}

.footer_tabs {
	display: none;
} 

.box_text li{
	width: 100%;
}

@media only screen and (max-width: 980px) { 
	#logo img {
		width: 200px;
	}

	.centercolumn {
		padding: 0 10px;
	}

	#slideshow  .cycle  {
		width: 100%;
	}

	#slideshow  .farme-slide-text {
	 width: 50%;
	}



	#slideshow .cycle a {
    	display:  block;
    	width: 50%;
	}

	#slideshow  .cycle img {
		width: 100%;
	}


	#footer-left {
		display: none;
	}

	#footer-right {
		width: 25%;
	}

	.footer_tabs {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		border-right: 1px solid #e2e2e2;
    	width: 70%;
	}

	.footer_tab {
    	    padding: 10px;
	    border-bottom: 1px solid #e7e7e7;
	    margin-right: 10px;
	}

	.tab_inner {
		display: none;
	}

	#contact_map iframe{
		height: 300px;
	}



}



@media only screen and (max-width: 860px) { 
	#logo img {
		width: 150px;
	}
}

@media only screen and (max-width: 800px) { 
	#navigation {
		display: none;
		position:  absolute;
	    top: 70px;
	    background: white;
	    left:  -10px;
    	right:  -10px;
    	box-shadow: 0 4px 2px -2px #4e4d4d38;

	}

	.gamburger {
		display: block;
		font-size: 35px;
		color: #3ab7ea;
	}

	.fas.fa-times {
		display: none;
	}

	#nav {
	    display:  block;
	}

	#nav li {
	    float:  none;
	    text-align:  center;
	}

	#header_phone, #logo {
	    width:  30%;
	}
	#pager {
		left: calc(50% - 180px);
	}

	
}

@media only screen and (max-width: 750px) {
	.four_column_properties li {
		width: 48%;
	}

	ul.four_column_properties.flex_products {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	#footer-right, .footer_tabs {
		width: 48%;
	}
	
	.bread_cru {
		    text-align: center;
    margin: 10px auto;
	}

}



@media only screen and (max-width: 550px) { 
	#slider_container, #slideshow{
		height: 480px;
	}

	#slideshow .cycle a {
    	display:  block;
    	width: 100%;
	}

	#slideshow img {
		width: 100%;
	    height: 150px;
	    margin: 0 auto;
	    display: block;
	    float: none;
	    object-fit: cover;
	}

	#slideshow  .farme-slide-text {
		float: none;
	    width: 100%;
	    padding: 10px 30px;
	}

	#slideshow  .cycle {
    	width: 100%!important;
	}

	#slideshow_navigation {
		display: none;
	}

	 .four_column_properties {
	 	display: -webkit-flex;
	 	display: -moz-flex;
	 	display: -ms-flex;
	 	display: -o-flex;
	 	display: flex;
	 	justify-content: center;
	 }

	 .four_column_properties li {
		 margin: 10px 1%;
	 }

	 #property-detail {
	 	max-width: 100%;
	 }
	
	#property-detail .one_half {
		max-width: 100%;
		float: none;


	}
	#property-detail .one_half ul.box_text li {
		text-align: center!important;
		width: 100%!important;
	}
	

	#property-detail ul.box_text span {
		float: none!important;
		width: 100%!important;
		text-align: center!important;
		display: block;
	}

	#content {
		padding-right: 0;
	}

	#content .slick-arrow {
		display: none!important;
	}

}

@media only screen and (max-width: 450px) { 
	#logo {
		width: 100%;
		text-align: center;
		max-width: none;
	}
	
	#navigation {
		top: 109px;
	}


	#header_phone {
		width: 50%;
	}

	.four_column_properties li {
		width: 90%;

	}

	#footer-right, .footer_tabs {
		width: 100%;
		border: none;
		text-align: center;
	}

	#footer {
		flex-direction: column-reverse;
	}

	.netix_block {
    	margin-top: 20px;
	}

}

